<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dragon Age: Dark Fortress</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Dragon-Age-Dark-Fortress-2/digital-comic/925111</Web>
  <Summary>The deadly elven warrior Fenris and a team of the Inquisition's best race to keep the Venatori from unleashing a power that will reshape Thedas in this canonical continuation of BioWare's dark fantasy RPG! Will they be fast enough to outrun their own pasts and stop what's coming? The continuation of Dragon Age: Blue Wraith!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925111], [ASINB08XN3KWDR]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Fantasy</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
